uuid: 9f245544-d0d8-45d6-b7ab-1d078c09fdc7
langcode: en
status: true
dependencies:
  module:
    - indieweb_microformat
id: config_sync.module.indieweb_microformat
snapshotSet: config_sync
extensionType: module
extensionName: indieweb_microformat
items:
  -
    collection: ''
    name: core.entity_view_mode.comment.indieweb_microformat
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - comment
      id: comment.indieweb_microformat
      label: Microformat
      targetEntityType: comment
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.indieweb_microformat
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.indieweb_microformat
      label: Microformat
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: indieweb_microformat.settings
    data:
      h_entry: false
      h_entry_comment: false
      h_event: ''
      e_content: false
      e_content_fields: ''
      e_content_comment: false
      u_photo: false
      u_video: false
      u_audio: false
      post_metadata: false
      post_metadata_comment: false
      p_name_exclude_node_type: ''
      p_bridgy_twitter_content: false
      p_summary: ''
      ds_node_support: false
